=== debian/changelog ===
python-dpkt (1.8.r98-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #781796)
  * Update watch file
  * Modernize package
    - Debhelper 9
    - Standards-Version
    - Source-Format 3.0 (quilt) instead of dpatch
    - Drop patch

 -- Hilko Bengen <bengen@debian.org>  Wed, 25 Nov 2015 00:31:11 +0100

python-dpkt (1.6+svn54-3) unstable; urgency=medium

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Andrey Rahmatullin ]
  * Port from python-support to dh-python (Closes: #786207)
  * Remove obsolete debian/watch, patches welcome
  * Update Homepage:

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 24 Aug 2015 23:56:33 +0500

python-dpkt (1.6+svn54-2) unstable; urgency=low

  * Renamed the dnet calls to dumbnet. 
  * Homepage updated
  * Description polished.
  * debian/README.source added.  

 -- Luciano Bello <luciano@debian.org>  Wed, 26 Aug 2009 01:41:59 -0300

python-dpkt (1.6+svn54-1) unstable; urgency=low

  * Initial release (Closes: #538755)

 -- Luciano Bello <luciano@debian.org>  Mon, 27 Jul 2009 20:53:29 -0300
