=== debian/control ===
Source: python-dpkt
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luciano Bello <luciano@debian.org>, Nico Golde <nion@debian.org>
Build-Depends: debhelper (>= 9~), python-all, dh-python,
Standards-Version: 3.9.6
Homepage: https://github.com/kbandla/dpkt
XS-Python-Version: all
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dpkt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-dpkt/trunk/

Package: python-dpkt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dumbnet
Description: Python packet creation / parsing module for basic TCP/IP protocols
 Python module for fast, simple packet creation / parsing, with support for
 basic protocols often related to TCP/IP protocols. This includes (but is not
 limited to):
  - ethernet
  - HTTP
  - ICMP
  - UDP
  - TCP/IP (v4 and v6)
  - BGP
  - radius
  - ssl
 and many other protocols as well as support for parsing pcap files.
