=== debian/watch ===
version=3
https://github.com/kbandla/dpkt/releases .*/archive/(\d.*)\.tar\.gz
