=== docs/requirements.txt ===
mock >= 1.0
Sphinx >= 1.0
sphinxcontrib-napoleon
