=== debian/changelog ===
python-dpkt (1.9.2-1) unstable; urgency=medium

  * Update to 1.9.2
  * d/control: Bump Standards-Version to 4.3.1, no changes needed.
  * d/control: Bump debhelper compat to 12

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 16 Jan 2019 17:15:25 +0100

python-dpkt (1.9.1-1) unstable; urgency=medium

  * Update to 1.9.1
  * Adding python3 package
  * d/control:
    + Removed dumbnet dependency
    + Added myself to uploaders.
    + Added python3 package + builddep
    + Bump Standards-Version to 4.2.1, no changes needed.
  * d/rules:
    + Cleaning dpkt.egg-info
    + Adding install rules for python2+3

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 01 Dec 2018 11:36:30 +0100

python-dpkt (1.8.r98-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/changelog: Remove trailing whitespaces.

  [ Mattia Rizzolo ]
  * Drop outdated d/README.sources.
  * Bump debhelper compat version to 11.
  * d/control:
    + Run wrap-and-sort -ast.
    + Remove Nico Golde <nion@debian.org> from uploaders, as he retired.
    + Bump Standards-Version to 4.1.5, no changes needed.
    + Remove deprecated X-Python-Version:all field.
    + Add Rules-Requires-Root:no.
    + Set Testsuite:autopkgtest-pkg-python.
  * d/copyright: Rewrite using copyiright-format 1.0.
  * d/watch: Update.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 08 Jul 2018 12:11:16 +0200
