=== debian/control ===
Source: python-dpkt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/kbandla/dpkt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dpkt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dpkt
Testsuite: autopkgtest-pkg-python

Package: python3-dpkt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python 3 packet creation / parsing module for basic TCP/IP protocols
 Python 3 module for fast, simple packet creation / parsing, with support for
 basic protocols often related to TCP/IP protocols. This includes (but is not
 limited to):
  - ethernet
  - HTTP
  - ICMP
  - UDP
  - TCP/IP (v4 and v6)
  - BGP
  - radius
  - ssl
 and many other protocols as well as support for parsing pcap files.
