=== debian/changelog ===
python-dpkt (1.9.8-2) unstable; urgency=medium

  * Team upload.
  * Update watch file for new GitHub API
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 11:44:29 +0200

python-dpkt (1.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Add build-test-dep pytest, pytest-cov.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Sep 2022 14:05:47 -0400
