=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Stewart Ferguson <stew@ferg.aero>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-setuptools
-Standards-Version: 4.6.0
+ python3-setuptools,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/kbandla/dpkt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dpkt.git
