=== debian/watch ===
version=4
https://github.com/kbandla/dpkt/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
